body {
    font-family: 'Arial', sans-serif;
    background-color: #e0f0ff; /* light blue background */
    color: #333;
    margin: 0;
    padding: 0;
}

header {
    text-align: center;
    padding: 30px;
    background-color: #a0c8ff;
}

.profile-img {
    border-radius: 50%;
    width: 150px;
    height: 150px;
}

h1 {
    font-size: 24px;
    margin: 15px 0;
}

a {
    color: #0056b3;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

section {
    margin: 40px 10%;
    text-align: center;
}

.album-img {
    width: 200px;
    height: 200px;
    margin-top: 20px;
}

footer {
    background-color: #a0c8ff;
    text-align: center;
    padding: 20px;
}

footer h2 {
    margin-bottom: 10px;
}

ul {
    list-style-type: none;
    padding: 0;
}

ul li {
    margin: 10px 0;
}